techseria - Feature #74

G1209 Test taski
03/13/2019 05:36 PM - binit patel

Status: New
Priority: Urgent
Assignee: Bhavesh Vadalia
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 18:00
End_timestamp: 19:00
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 397
Rating:

Shift_StartTime:
Shift_EndTime:

Start date: 03/13/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 148
org_id: 87
branch_id: 207
sv_groupid: 160
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:

Frequency:

Location: TCC shift_time_type:

Area: Shyamal Cross Road is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

testing by ossc

History

#1 - 03/13/2019 12:17 PM - Krishna Viroja

- Status changed from New to Rejected

Auto Reject

#2 - 03/13/2019 12:17 PM - binit patel

- Status changed from Rejected to New

#3 - 03/13/2019 12:28 PM - Krishna Viroja

- Status changed from New to Rejected

Auto Reject

#4 - 06/17/2019 09:57 AM - binit patel

- Status changed from Rejected to New

#5 - 06/17/2019 10:03 AM - Krishna Viroja

12/20/2025
- Status changed from New to Rejected

Supplies issue

#6 - 06/17/2019 10:06 AM - binit patel

- Status changed from Rejected to New

#7 - 06/17/2019 10:07 AM - Krishna Viroja

- Status changed from New to Rejected

Supplies issue

#8 - 01/07/2021 03:29 PM - Rakshit1 Maniar
- Status changed from Rejected to New

- Assignee changed from Krishna Viroja to Bhavesh Vadalia

12/20/2025
